.css_login_label, .css_login_label span{ }
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line >span{ }
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{ }
.css_login_obj span  span{line-height:1.5;}
.css_password_label, .css_password_label span{text-align:left;}
.css_password_label span  span{line-height:1.5;}
.css_password_line, .css_password_line >span{ }
.css_password_line span  span{line-height:1.5;}
.css_password_obj, .css_password_obj span{ }
.css_password_obj span  span{line-height:1.5;}
.css_azienda1_label, .css_azienda1_label span{ }
.css_azienda1_label span  span{line-height:1.5;}
.css_azienda1_line, .css_azienda1_line >span{ }
.css_azienda1_line span  span{line-height:1.5;}
.css_azienda1_obj, .css_azienda1_obj span{ }
.css_azienda1_obj span  span{line-height:1.5;}
.css_sc_field_0_label, .css_sc_field_0_label span{ }
.css_sc_field_0_label span  span{line-height:1.5;}
.css_sc_field_0_line, .css_sc_field_0_line >span{ }
.css_sc_field_0_line span  span{line-height:1.5;}
.css_sc_field_0_obj, .css_sc_field_0_obj span{ }
.css_sc_field_0_obj span  span{line-height:1.5;}
